<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6c59e33bfe63d30bb5140b3cc47791b5">
  <dict>
    <!--2021-12-29 17:54:55.000-->
    <bool key="enabledMMS">false</bool>
    <!--2021-12-29 17:54:55.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
